{
	"name": "wp-id/wp-id.org",
	"description": "https://wp-id.org",
	"repositories": [
		{
			"type": "composer",
			"url": "https://wpackagist.org"
		}
	],
	"scripts": {
		"lint": "phpcs"
	},
	"config": {
		"allow-plugins": {
			"composer/installers": true,
			"dealerdirect/phpcodesniffer-composer-installer": true
		}
	},
	"extra": {
		"installer-paths": {
			"services/backend/wp-content/mu-plugins/vendor/{$name}": [
				"type:wordpress-muplugin",
				"wpackagist-plugin/native-lazyload",
				"wpackagist-plugin/two-factor",
				"wpackagist-plugin/wp-redis"
			],
			"services/backend/wp-content/plugins/{$name}": [
				"type:wordpress-plugin"
			],
			"services/backend/wp-content/themes/{$name}": [
				"type:wordpress-theme"
			]
		}
	},
	"require-dev": {
		"wp-coding-standards/wpcs": "^3.0"
	},
	"require": {
		"wpackagist-plugin/advanced-custom-fields": "^6.2",
		"wpackagist-plugin/akismet": "5.x",
		"wpackagist-plugin/blocksy-companion": "^2.0",
		"wpackagist-plugin/generateblocks": "^1.8",
		"wpackagist-plugin/getwid": "^2.0",
		"wpackagist-plugin/jetpack": "13.x",
		"wpackagist-plugin/native-lazyload": "1.x",
		"wpackagist-plugin/query-monitor": "^3.10",
		"wpackagist-plugin/two-factor": "^0.7.0",
		"wpackagist-plugin/wordpress-seo": "22.x",
		"wpackagist-plugin/wp-redis": "1.x",
		"wpackagist-theme/blocksy": "^2.0"
	}
}
